parameters:
    marketing_attendee.manager.class: App\EventBundle\Services\MarketingAttendeeManager
    school_attendee.manager.class: App\EventBundle\Services\SchoolAttendeeManager

services:
    marketing_attendee.manager:
        class: "%marketing_attendee.manager.class%"
        arguments: [ "@service_container" ]
        public: true
    school_attendee.manager:
        class: "%school_attendee.manager.class%"
        arguments: [ "@service_container" ]
        public: true
